/* All except I (U+0049) and J (U+004A) */
@font-face {
	font-family: "Noto Sans";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("../fonts/noto_sans/NotoSans-Regular.woff2") format("woff2");
	unicode-range: U+0000-0048, U+004B-10FFFF;
}

/* Only I (U+0049) and J (U+004A) */
@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("../fonts/roboto/Roboto-Regular.woff2") format("woff2");
	unicode-range: U+0049-004A;
}

@font-face {
	font-family: "Noto Sans Math";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("../fonts/noto_sans_math/NotoSansMath-Regular.woff2") format("woff2");
}

@font-face {
	font-family: "Noto Sans Symbols";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("../fonts/noto_sans_symbols/NotoSansSymbols-Regular.woff2") format("woff2");
}

@font-face {
	font-family: "Noto Sans Symbols 2";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("../fonts/noto_sans_symbols_2/NotoSansSymbols2-Regular.woff2") format("woff2");
}

:root {
	--fonts-list: "Noto Sans", "Roboto", "Noto Sans Math", "Noto Sans Symbols", "Noto Sans Symbols 2", Arial, Helvetica, sans-serif;
}

body,
button,
input,
select,
textarea {
	font-family: var(--fonts-list) !important;
}